> For the complete documentation index, see [llms.txt](https://docs.yemreak.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.yemreak.com/arsiv/yapay-zeka/veri-kumeleri.md).

# Veri Kümeleri

Veri Kümeleri (Datasets) hakkında faydalı bilgiler

## Veri Kümeleri

* [🌟 Makine öğrenimi için en iyi 50 veri kümesi](https://lionbridge.ai/datasets/the-50-best-free-datasets-for-machine-learning/)

## Veri Kümeleri İndirme Araçları

Linux terminal indiricileri yazısına bakabilirsin.

* İşletim Sistemi Notları
* Linux
* ...

## Tensorflow Modelleri İçin Veriler

We provide a collection of detection models pre-trained on the [COCO dataset](http://mscoco.org), the [Kitti dataset](http://www.cvlibs.net/datasets/kitti/), the [Open Images dataset](https://github.com/openimages/dataset), the [AVA v2.1 dataset](https://research.google.com/ava/) and the [iNaturalist Species Detection Dataset](https://github.com/visipedia/inat_comp/blob/master/2017/README.md#bounding-boxes). These models can be useful for out-of-the-box inference if you are interested in categories already in those datasets. They are also useful for initializing your models when training on novel datasets.

## Linkler

* [Tensorflow Datasets](https://github.com/tensorflow/datasets)
* [Kaggle](https://www.kaggle.com)
* [ABD açık veri](https://www.data.gov/)
* [COCO](http://cocodataset.org/)
* [Open Images](https://storage.googleapis.com/openimages/web/index.html)
* [Berkeley](https://bdd-data.berkeley.edu/)
  * Email : <yoif4@alexbox.online>
  * Password: Temp1234
* [Flicker](https://www.flickr.com/)
* [Bosch Small Traffic Lights Dataset](https://hci.iwr.uni-heidelberg.de/node/6132/download/ce3ac63791d0a77612a4f8a857ec2a7b)
* [Türkçe Kelimeler](https://drive.google.com/open?id=1TOEqrRNmwJOa08F1lYgLz_HNL3WOppoA)
* [Deeplearning](http://deeplearning.net/datasets/)

### Resim Veri Kümeleri

* 🚀 [CVonline: Image Databases](http://homepages.inf.ed.ac.uk/rbf/CVonline/Imagedbase.htm#language)
* [ImageNet](http://www.image-net.org/index)
  * [Stackoverflow](https://stackoverflow.com/a/48974854/9770490)
  * [Imagenet\_Utils](https://github.com/tzutalin/ImageNet_Utils)
* [Getty](https://www.gettyimages.com/)
* [Usplash](https://unsplash.com/)

### Verilerdeki Etiketi Kaldırma

Açıklamalı video için [buraya](https://www.youtube.com/watch?v=zphUGNbs4Do) tıklayabilirsin.

### Karma Veri Kümeleri

* [Trafik Işıkları](https://www.kaggle.com/mbornoe/lisa-traffic-light-dataset/version/2)

## Referanslar

* [19 Ücretsiz Veri Kümesi Sitesi](https://www.springboard.com/blog/free-public-data-sets-data-science-project/)
* [17 Finans ve Ekonomik Veri Kümesi](https://gengo.ai/datasets/17-best-finance-economic-datasets-for-machine-learning/?utm_campaign=c\&utm_medium=quora\&utm_source=rei)
* [Step by Step TensorFlow Object Detection API Tutorial — Part 1: Selecting a Model](https://medium.com/@WuStangDan/step-by-step-tensorflow-object-detection-api-tutorial-part-1-selecting-a-model-a02b6aabe39e)
* [Step by Step TensorFlow Object Detection API Tutorial — Part 2: Converting Existing Dataset to TFRecord](https://medium.com/@WuStangDan/step-by-step-tensorflow-object-detection-api-tutorial-part-2-converting-dataset-to-tfrecord-47f24be9248d)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.yemreak.com/arsiv/yapay-zeka/veri-kumeleri.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
